﻿
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Supplemental detail
            </h1>

        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <fieldset>
        <div class="clearfix">

            <div class="one-third place-left">
                <label style="font-weight:bold">Name</label>
                <label>{{Model.Name}}</label>
            </div>
            <div class="one-third place-left">
                <label style="font-weight:bold">Create date</label>
                <label>{{Model.DateCreated}}</label>
            </div>
        </div>
    </fieldset>
    <fieldset>
        <div ng-repeat="element in Model.FormUrls" ng-init="elementIndex = $index">
            <a class="place-left remove btn-gray" href="{{Model.FormUrls[elementIndex]}}"  target="_blank" download="">Download form</a>
        </div>
        
    </fieldset>
    <button type="button" class="link place-left large button" onclick="window.history.back()">Cancel</button>
    <div class="clearfix"></div>
</div>

